Buy Now
Sign in

Install ChronoForms V5 J2.5 - J3 Component

JABRI , October 21 2016
J
JABRI
Hello,

I dispose "Joomla! 2.5.4" and i want to install "ChronoForms V5 J2.5 - J3 Component".

The problem is when i start install, i recieve the message "Echec de la copie" .
what about please?
GreyHead
Hi Jabri,

Please see - for example - this Joomlatotos post

Bob
ChronoForms technical support
If you'd like to buy me a coffee or two, thank you very much
J
JABRI
Hi,

Thank you GreyHead !